# UnknownIetfLang

@Serializable(with = IetfLangSerializer::class )
data class UnknownIetfLang (val code: String ) : IetfLang (source)

## Constructors

UnknownIetfLang
Link copied to clipboard
constructor(code: String )

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open override val parentLang : IetfLang.UnknownIetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale